@use 'colors'; //colors prefix
@use 'fonts' as *; // no prefix
@use 'mixins' as m; // m prefix:

body {
	font: 100% $company-font;
	color: colors.$company-color;
	> ul {
		@include m.flex;
		> li {
			width: 25%;
		}
	}
}
